<bugID>1248145<Summary>[DevTools][Memory] The filter is lost focus when entering a filter word.</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:47.0) Gecko/20100101 Firefox/47.0
Build ID: 20160212030242

Steps to reproduce:

1. Start Firefox 45 beta or later version
2. Open devtools &gt; Memory
3. Run "Take Snapshot"
4. Select any rows in the heap-view (this is important step)
5. Enter a filter word (e.g. "other") in the filter


Actual results:

The filter is lost focus, and you cannot enter all character. (you can enter one character "o")


Expected results:

The filter should not be lost focus when entering a filter word.</Description></bugID>